Icy Phoenix

     
 


Post new topic  Reply to topic 
Page 1 of 2
Goto page 1, 2  Next
 
Reply with quote Download Post 
Post Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Im running 3 web sites. using IntegraMod 1.4.1 phpBB 2.0.23, 2 of my sites do not have much of a member base, but 1 has about 100 members. (Its a Guild Site)
im having a very long load time on them, and sometimes the page is just blank. have been wonting to update to phpBB3, and your stuff seems the easiest to use compared to the others.
i was wondering if its possible to move my db and members on my Guild site to a Icy Phoenix 1.2.0.27 with out much trouble? I chose 1.2.0.27 because i seen i could add the fk_themes to it., it has a premade World of Warcraft theme and the Pirate theme i like.

i have never upgraded to a different style forum, I use to just make a new one and start all over, but I would like to know how to (if possible) move all, my topics, and posts, and all members, to a Icy Phoenix style system.

a little bit about me ---> im no scriptwriter, cant do any coding, i can add code if there is a "add this after that", I do know what to look for in some tpl, and i can change pictures with out changing codes. I can set up most forums from scratch if there not to complicated, I cant design a tpl from scratch. i do have the programs to read the scripts and a little ftp knowledge. I have about 500gb of space and 5000gb of transfer on "Servage.net" and have used hardly any of it.

ok im starting to Ramble now, so just wonder if you could help? thank you

heres the web site i wonted to change to Icy Phoenix

http://www.worldofarkania.net/the_stronghold/portal.php
 



 
WatcherSend private message  
Back to topPage bottom
Icy Phoenix is an open source project, you can show your appreciation and support future development by donating to the project.

Support us
 
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Best bet would be to downgrade integramod to phpbb2 then upgrade to icy phoenix...

as you do not have a great deal of members they only need to add their personal details again....

this will keep all of your forum and members tables intact...


also the clean table script might work found here

http://www.icyphoenix.com/viewtopic...light=downgrade


   
 




____________
Mods and themes for Icy Phoenix 1.3

IcyPhoenix UK is off-line permanently due to lack of time to update mods.
if anyone is interested in my templates I will upgrade them to Icy 2.0.
 
DWhoSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
You'll also like the new templates for the next final release of Icy Phoenix.  We're working on upgrading a few of the FK_THEMES.

Use .27 in the meantime, but be ready to upgrade to the new Icy Phoenix soon!
 




____________
| Icy Phoenix ColorizeIt! |
Bipolar Disorder - Not good for you and definitely not good for everyone else.
 
ChaoticSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Dr Who
Quote:
Best bet would be to downgrade integramod to phpbb2


I am useing phpbb2 its phpbb2.0.23

Dr Who
Quote:
then upgrade to icy phoenix...

as you do not have a great deal of members they only need to add their personal details again....

this will keep all of your forum and members tables intact..


as for upgrading to Icy Phoenix, not sure how to do it, to keep my forum in tacked  with all the category's and topics that are there. i have never did an upgrade and i do not wont to mess up my forum and lose any thing?
i have a .27 icy phoenix forum opened i made to test it out, (fresh install)
(note: when i installed it all the chmods i set to 777 all came back as not changed when i started the forum but it seems to work right)
http://worldofarkania.net/WoW/index.php

been updating the theme to see how it would look if i changed it.
the reason i made this post was to see if someone can if possible explain how to upgrade to icy Phoenix with out having much knowledge about this. like an instruction on doing it.

Note i also have screenshots in the gallery and downlods in the download section
 



 
WatcherSend private message  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Hi when I say phpbb2 I mean the old version not phpbb3... in case of confusion...

the file in the thread which I posted will clean your database of all tables except the standard phpbb2 tables... you can then download a copy of icy phoenix and  upload a copy of upgrade to icy and run it in your browser...(make sure you are logged in as admin) copy over the icy files to your site and chmodded everything as stated in the docs section..

you should be good to go ...though I would back up your database and files to be on the save side....

Also you could use wamp or xammp make a duplicate of your site on yuor computer and test it there....

thats about as easy as you can do it... unless somene knows off any easier way..

   
 




____________
Mods and themes for Icy Phoenix 1.3

IcyPhoenix UK is off-line permanently due to lack of time to update mods.
if anyone is interested in my templates I will upgrade them to Icy 2.0.
 
DWhoSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
If I were you, I would wait until the next release.  Very soon, we'll move into the [RC] (Release Candidate) version.  You'll end up having to upgrade twice if you try upgrading now.

Be expecting a RC very soon.
 




____________
| Icy Phoenix ColorizeIt! |
Bipolar Disorder - Not good for you and definitely not good for everyone else.
 
ChaoticSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
well if its more complacated than this to update to icy phoenix, than i guess i wont do it, i just installed a test site with IntegraMod 1.4.1, and tryed to update it to 1.2.0.27. and i botched it all up cant even open the page. told you im a dummie when it comes to upgrading to a different type forum then IntegraMod. oh well cant afford to have some one do it, so ill just suffer till IntegraMod ends up crashing.  thank you for your time.
 



 
WatcherSend private message  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Try to hold out until the next release of Icy Phoenix.  It'll be well worth the wait.
 




____________
| Icy Phoenix ColorizeIt! |
Bipolar Disorder - Not good for you and definitely not good for everyone else.
 
ChaoticSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
anyway you would for sure find somebody here , who is whiling to give you a hand on upgrade.

you just need to ask.
 




____________
Out of Order
 
spydieSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
While the upgrade and post-install scripts are just great, based on my own experience a perfect upgrade/change if the database is very different can be made only manually or with some manipulations on the database after the script.

Doing it manually means to have a second database with the new software installed from scratch so that you can see the structure, then compare the fields in the tables of the new one and the old one, then delete, add, edit the fields in the old tables so that you can import the old table in the new table without errors. The relevant tables are few, the rest can be recreated in the ACP, like the word table and the search tables, that are very big and annoying to export/import manually.
If you are not used to the manual approach, it can take you a lot of hours do to it, but you can convert almost everything. You could need also a good text editor (I use Ultraedit) that can do some automatic find and replace text in files.

In any case, even with the automatic script, install the software on a subdirectory, make it create a fresh database that you can use to compare with the one that will be converted, make a full backup of the old database and follow the upgrade/conversion instructions for the script. If the conversion fails or work only partially you will be able to compare the converted database with the fresh one created bt\y the installation and correct it manually, or simply go back using the backup.

In any case, first of all make a full backup of the database, tables and data, it will literally save you life if something goes wrong
 



 
tormentorSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Before one gets too carried away with IntegraMod 1.4.1. Maybe this will throw some light on how secure it isn't.

h**p://***.juniper.net/security/aut.../vuln31149.html
 
 
 
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
Lopa he want to convert to Icy. not away from it
 




____________
Out of Order
 
spydieSend private messageVisit poster's website  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
ya i installed a fresh copy to see how it works and i have been playing with it a bit

http://worldofarkania.net/WoW/index...eaedbe2c143608f

but i cant upgrade to it for my working forum and any way im going to wait like Chaotic said then ill see
 



 
WatcherSend private message  
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
spydie wrote: [View Post]
Lopa he want to convert to Icy. not away from it


Quote:
Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix


"Converting IntegraMod 1.4.1 To Icy Phoenix" would be more appropriate for both the Topic and the Question. So I don't apologise for assuming otherwise.
 
 
 
Back to topPage bottom
Reply with quote Download Post 
Post Re: Need Info On Intergrating IntegraMod 1.4.1 To Icy Phoenix 
 
 
Off Topic
:
The application is prone to an information-disclosure vulnerability because it fails to restrict access to the backup folder. An attacker can exploit this issue to access content stored in the backup folder.


this error was fixed in integraMOd a few monhs ago...

FYI

 




____________
Mods and themes for Icy Phoenix 1.3

IcyPhoenix UK is off-line permanently due to lack of time to update mods.
if anyone is interested in my templates I will upgrade them to Icy 2.0.
 
DWhoSend private messageVisit poster's website  
Back to topPage bottom
Post new topic  Reply to topic  Page 1 of 2
Goto page 1, 2  Next


Display posts from previous:    

HideWas this topic useful?

Link this topic
URL
BBCode
HTML




 
Permissions List
You cannot post new topics
You cannot reply to topics
You cannot edit your posts
You cannot delete your posts
You cannot vote in polls
You cannot attach files
You can download files
You cannot post calendar events